<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.teachcloud.mark.mapper.ScanRefixBatchMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.qmth.teachcloud.mark.entity.ScanRefixBatch">
        <id column="id" property="id" />
        <result column="exam_id" property="examId" />
        <result column="card_number" property="cardNumber" />
        <result column="conditions" property="conditions" />
        <result column="update_slice" property="updateSlice" />
        <result column="total_count" property="totalCount" />
        <result column="sucess_count" property="sucessCount" />
        <result column="finished" property="finished" />
        <result column="creator_id" property="creatorId" />
        <result column="updater_id" property="updaterId" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
